var express = require('express');
var router = express.Router();

const ads= require("../controllers/adController")

//multer
const multer = require('../middleware/multer-config')


/* GET home page. */
router.get('/', ads.findAll);

router.post('/create',multer, ads.create);

module.exports = router;
